{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grizzly-npn/grizzly-npn-osgi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grizzly-npn-osgi_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_grizzly-npn-osgi_function_start",
            "desc": "Test package startup"
        },
        {
            "name": "test_grizzly-npn-osgi_function_stop",
            "desc": "Test package shutdown"
        },
        {
            "name": "test_grizzly-npn-osgi_function_config",
            "desc": "Test config loading"
        },
        {
            "name": "test_grizzly-npn-osgi_function_dep",
            "desc": "Test dependency check"
        }
    ]
}